<?xml version="1.0" encoding="UTF-8"?> <!DOCTYPE nomracine [ <!ENTITY nbsp "&#160;"> <!ENTITY icirc "î"> <!ENTITY eacute "é"> <!ENTITY egrave "è"> <!ENTITY agrave "à"> <!ENTITY ugrave "ù"> <!ENTITY rsquo "’"> <!ENTITY Eacute "É"> <!ENTITY iuml "ï"> <!ENTITY ccedil "ç"> <!ENTITY ecirc "ê"> <!ENTITY ocirc "ô"> <!ENTITY acirc "â"> <!ENTITY oelig "œ"> <!ENTITY ndash "–"> <!ENTITY hellip "&#x2026;"> <!ENTITY laquo "«"> <!ENTITY raquo "»"> <!ENTITY ldquo "&#x201C;"> <!ENTITY rdquo "&#x201D;"> ]>
<xml><div>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn1">1</a> Cf. Bénou, Lisa, “Les apélates : bandits, soldats, héros. De la réalité au ...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn2">2</a> Sur cet antagonisme ancien entre Achille, incarnation de la force, et Ulyss...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn3">3</a> Sur la question controversée des liens entre ces deux versions, dérivant d’...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn4">4</a> Formule utilisée par Simone Weil pour caractériser l’<em>Iliade</em> : “L’<em>Iliade</em> ou ...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">1</span><span class="lettrine">D</span>igénis Akritas, héros de l’épopée byzantine éponyme, paraît à première vue plus proche d’Achille que d’Ulysse : grand pourfendeur de bêtes sauvages, tueur de dragons, décimeur d’“apélates”, ces bandes de hors-la-loi établis aux frontières orientales de l’Empire<sup><a class="footnotecall" id="bodyftn1" href="#ftn1">1</a></sup>, il brille par la force, comme le héros de l’<em>Iliade</em>, mais la <em>mêtis</em> propre au héros de l’<em>Odyssée</em> lui est, semble-t-il, assez étrangère<sup><a class="footnotecall" id="bodyftn2" href="#ftn2">2</a></sup>. Une relecture attentive des deux versions principales dans lesquelles le poème byzantin nous est parvenu, la version de Grottaferrata (G), composée, peut-être dans le courant du XII<sup>e</sup> siècle, en grec semi-savant, et celle de l’Escorial (E), de date plus incertaine et d’un registre beaucoup plus populaire<sup><a class="footnotecall" id="bodyftn3" href="#ftn3">3</a></sup>, révèle toutefois l’existence d’un très sensible écart dans la mise en scène des vertus du protagoniste : alors que, dans le texte de l’Escorial, les références à l’intelligence de Digénis sont presque inexistantes et le vocabulaire même des opérations de l’esprit fort peu présent, la version de Grottaferrata, sur laquelle sera centrée la présente étude, trace de son héros un portrait beaucoup plus nuancé, et s’avère être bien autre chose qu’un “poème de la force<sup><a class="footnotecall" id="bodyftn4" href="#ftn4">4</a></sup>”. </p>
                    <h1 class="texte"><a href="#tocfrom1n1" id="tocto1n1">I. Quelle place pour l’intelligence dans le portrait du héros ?</a></h1>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn5">5</a> Le texte du manuscrit de l’Escorial est acéphale, et ne permet donc pas la ...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn6">6</a> La version de l’Escorial n’offre pas d’équivalent à cette séquence de déplo...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">2</span>L’ouverture et la conclusion du poème mettent assurément l’accent sur la valeur guerrière de Digénis. La version de Grottaferrata débute en effet par une célébration des exploits de son héros : “Louanges et trophées pour les fiers succès du trois fois bienheureux Akrite Basile, du très noble et très valeureux qui, de Dieu, tenait sa force (ἰσχύν) en présent…” (G, I, 1-4<sup><a class="footnotecall" id="bodyftn5" href="#ftn5">5</a></sup>). Les éloges funèbres qui, à la fin du poème, clôturent la séquence consacrée à la mort du héros, sont en harmonie avec cet <em>incipit</em> : aucune place n’y est faite aux qualités intellectuelles de Digénis, dont sont exclusivement célébrés le courage et les vertus guerrières<sup><a class="footnotecall" id="bodyftn6" href="#ftn6">6</a></sup>. </p>
                    <h2 class="texte"><a href="#tocfrom2n1" id="tocto2n1">Qualités intellectuelles reconnues à Digénis</a></h2>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn7">7</a> Le terme ainsi traduit, φρόνησις (<em>phronêsis</em>), désigne, selon Aristote, la c...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn8">8</a> Notation correspondante dans la version E, 725 : les Anciens de Syrie avaie...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn9">9</a> Le substantif σύνεσις (<em>sunesis</em>) dérive du verbe συνίημι (<em>suniêmi</em>), qui sign...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn10">10</a> L’auteur de la version E passe très vite sur l’éducation de Digénis : on s...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn11">11</a> Sur la rapidité d’Achille, voir Nagy, Gregory, <em>Le Meilleur des Achéens</em>, p....</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">3</span>Dans le corps même du récit figurent néanmoins un certain nombre de passages où notre héros est loué pour tout autre chose que sa force au combat. L’intérêt du rédacteur pour les choses de l’esprit transparaît d’ailleurs, dès la première partie du poème, à travers le portrait du père de Digénis, un émir converti au christianisme, par amour pour la fille d’un stratège byzantin : “Il était une fois un émir de noble naissance, immensément riche, doué de prudence<sup><a class="footnotecall" id="bodyftn7" href="#ftn7">7</a></sup> et de bravoure (φρονήσεώς τε μέτοχος καὶ ἀνδρείας) au plus haut point” (G, I, 30-31<sup><a class="footnotecall" id="bodyftn8" href="#ftn8">8</a></sup>). Né de ce couple “mixte”, Digénis, héros “à la double race”, est présenté comme le digne héritier de ce père vaillant et sage : “Et l’enfant Digénis Akritas grandit, ayant reçu de Dieu la grâce d’une extraordinaire bravoure : aussi tous ceux qui le voyaient étaient-ils stupéfaits, ils admiraient son intelligence et sa noble hardiesse (τὴν σύνεσιν καὶ τὴν γενναίαν τόλμην). Et l’on parlait de lui dans le monde entier.” (G, III, 339-343). Si les portraits du père et du fils conjuguent deux ordres de vertus, on notera toutefois la présence de variations lexicales qui induisent un sensible changement de registre : alors que le terme φρόνησις (<em>phronêsis</em>), utilisé pour l’émir, possède une connotation morale, suggérant raison et mesure, celui employé pour Digénis, σύνεσις (<em>sunesis</em>), a en revanche une portée strictement intellectuelle<sup><a class="footnotecall" id="bodyftn9" href="#ftn9">9</a></sup>. Le narrateur exploite à nouveau, un peu plus loin, le même champ sémantique, lorsqu’il évoque l’éducation reçue par son héros : “Cet admirable Basile Akritas, dès l’enfance, fut confié par son père à un professeur et, consacrant trois années entières à l’étude (μαθήμασι), il acquit, grâce à sa vivacité d’esprit (τῇ τοῦ νοὸς ὀξύτητι), une multitude de connaissances (πλῆθος γραμμάτων).” (G, IV, 66-69<sup><a class="footnotecall" id="bodyftn10" href="#ftn10">10</a></sup>). La suite des Enfances de Digénis accorde certes la part belle à l’épisode de sa première chasse — épisode où sont mises en exergue des vertus très achilléennes comme la “vigueur” (δύναμις) et la “rapidité<sup><a class="footnotecall" id="bodyftn11" href="#ftn11">11</a></sup>” (τάχος : G, IV, 120) — mais le récit des exploits cynégétiques du jeune héros n’en débouche pas moins sur la célébration, assez inattendue, d’un garçon “délicieux à voir et d’une conversation charmante” (G, IV, 252 : ὡραῖος … εἰς ὄρασιν, τερπνὸς εἰς συντυχίαν). </p>
                    <p class="texte"><span class="paranumber">4</span>Les qualités intellectuelles de Digénis sont soulignées à plusieurs reprises dans la suite du poème : le narrateur nous décrit le stratège Doukas, son beau-père, “plein d’admiration pour l’intelligence (τὴν σύνεσιν) du jeune homme” (G, IV, 756) ; il “se réjouissait”, précise-t-il plus loin, “de voir son attitude rangée, sa bravoure pleine de sagacité, la douceur de son caractère et sa vie bien réglée” (G, IV, 937-939 : τὴν εὔτακτον κατάστασιν, τὴν νουνεχῆ ἀνδρείαν, | τῶν ἠθῶν τὴν πραότητα καὶ λοιπὴν εὐκοσμίαν). De même, lorsque le vieil apélate Philopappous, conscient de la valeur de Digénis, fait l’éloge de son adversaire, il lui reconnaît, en plus de ses vertus guerrières, le don de φρόνησις<em> </em>(<em>phronêsis</em>) : “Il possède beauté, courage, prudence (φρόνησιν) et grande audace, ainsi qu’une extrême vélocité, en plus de ses autres qualités.” (G, VI, 337-338). </p>
                    <h2 class="texte"><a href="#tocfrom2n2" id="tocto2n2">L’intelligence : une valeur appréciée de tous les acteurs du récit</a></h2>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn12">12</a> Il s’agit de la troisième et dernière occurrence du terme dans le texte G,...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn13">13</a> Présent à trois reprises dans la version de Grottaferrata, l’adjectif comp...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">5</span>Complétant les appréciations formulées par le narrateur, ces compliments, prononcés par des personnages du poème byzantin ou censés reproduire leur opinion, montrent que les vertus intellectuelles font l’objet d’une valorisation unanime dans le monde mis en scène par l’auteur du texte G. Digénis apparaît successivement “frappé d’admiration par l’intelligence (τὴν σύνεσιν<sup><a class="footnotecall" id="bodyftn12" href="#ftn12">12</a></sup>) de la jeune fille” dont il est tombé amoureux (G, IV, 576-577) et plein de mépris pour les apélates, qu’il qualifie de “sots” (ἀσύνετοι, litt. : “inintelligents”) et “dénués de raison” (παράφρονες : G, VI, 155). Deux de ces apélates, Kinnamos et Ioannakis, que le narrateur a accusés de parler “sottement” (ἀσυνέτως, litt. “de façon inintelligente” : G, VI, 331), en soupçonnant Digénis d’être un “esprit du lieu” et non un homme, ne s’en montrent pas moins, eux aussi, fort soucieux d’intelligence, lorsqu’ils recommandent au vieux Philopappous, chargé d’aller demander des renforts militaires à l’Amazone Maximou, de “condui[re] [s]a mission en homme avisé, avec sagacité” (G, VI, 380 : ὡς ἐχέφρων, νουνεχεῖς ποίησον ἀποκρίσεις). Et Maximou elle-même, sollicitée par Philopappous, le traite respectueusement de “vieil homme plein de sagacité (νουνεχές)” (G, VI, 470). Comme Kinnamos et Ioannakis, l’Amazone emploie d’ailleurs un terme, νουνεχής<sup><a class="footnotecall" id="bodyftn13" href="#ftn13">13</a></sup>, qui est précisément celui dont le stratège Doukas avait usé dans son éloge de Digénis, pour parler de sa “bravoure pleine de sagacité” (G, IV, 938 : τὴν νουνεχῆ ἀνδρείαν). </p>
                    <h2 class="texte"><a href="#tocfrom2n3" id="tocto2n3">Un motif récurrent : les scènes de délibération </a></h2>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn14">14</a> La jeune fille a employé le même verbe, quelques vers plus haut, pour décl...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn15">15</a> L’importance de l’ὁμοφροσύνη (<em>homophrosunê</em>) au sein du couple est souligné...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">6</span>Chez Digénis, ce caractère “réfléchi” se manifeste à plusieurs reprises à l’occasion de scènes de délibération intérieure, où le vocabulaire des opérations de l’esprit occupe une place notable. Une première séquence de ce type figure au chant IV, lorsque notre héros, tombé amoureux de la fille du stratège Doukas, constate que sa belle manque à leur rendez-vous nocturne : “Des pensées pénibles (λογισμοὶ… πονηροί) lui frappaient le cœur” (G, IV, 413) ; avec angoisse, il s’interroge sur le comportement à adopter : “Quelle résolution dois-je prendre en pareil cas (τί… βουλεύσομαι;) ? Comment apprendre la vérité (πῶς τὸ βέβαιον μάθω) ? Mon esprit (νοῦς) est dans l’embarras, je ne sais que faire : si j’appelle, d’autres m’entendront crier, ceux qui montent la garde ici s’élanceront, ils me découvriront et je serai reconnu avant d’avoir agi, sans avoir obtenu ma bien-aimée, en sorte que je ne pourrai même plus voir facilement l’objet de mes désirs.” (G, IV, 417-422). Dans la même séquence narrative, on constate que l’héroïne, douée elle aussi de σύνεσις (<em>sunesis</em>), fait preuve de la même propension que Digénis à peser le pour et le contre — avec une prudence que son amoureux, non sans paradoxe, lui reproche d’ailleurs : “Envisageant (σκοπῶν) les difficultés de la situation à venir, tu choisis le meilleur parti en raisonnant clairement (σαφῶς λογιζομένη<sup><a class="footnotecall" id="bodyftn14" href="#ftn14">14</a></sup>). Mais tu ne sais absolument rien de moi…” (G, IV, 458-460). Le couple formé par nos deux héros byzantins s’avère donc, dans une certaine mesure, analogue à celui d’Ulysse et Pénélope, époux doués d’ὁμοφροσύνη (<em>homophrosunê</em>, “identité de sentiments”) et ayant en partage une même <em>mêtis</em><sup><a class="footnotecall" id="bodyftn15" href="#ftn15">15</a></sup> : si le contraste est grand entre la bravoure de l’Akrite et la timidité de sa belle, l’audace du premier et la passivité de la seconde, la jeune fille ne le cède nullement à son époux en matière de sagacité, et la manière dont elle perce immédiatement à jour la ruse du dragon qui essayait de la séduire, sans se laisser duper par sa métamorphose en “gracieux adolescent”, confirme ses vertus de clairvoyance (G, VI, 45-54).</p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn16">16</a> Dans le passage correspondant du texte E, Digénis exprime son refus de man...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">7</span>Digénis apparaît à nouveau sous les traits d’un raisonneur, quand, après avoir obtenu la main de sa belle, par un coup de force, puisqu’il a dû l’enlever pour arracher le consentement du stratège Doukas, il refuse de souscrire à l’invitation de son beau-père, qui voudrait le faire venir chez lui pour y conclure le contrat de noces, et prend soin d’argumenter minutieusement son refus, en une tirade longue de vingt vers, dont nous citerons seulement la première partie : “Que j’obéisse à ton excellent conseil, mon seigneur et beau-père, c’est chose juste, mais je crains que cela ne me fasse courir des risques et ne m’attire, outre la honte, une mort très misérable, pour avoir été ton ennemi — un ennemi qui a comploté contre toi. Ma conscience me persuade (πείθει με… τὸ συνειδός) d’adopter l’attitude inverse […].” (G, IV, 736-755<sup><a class="footnotecall" id="bodyftn16" href="#ftn16">16</a></sup>). On retrouve la même image de héros ratiocineur à la fin du chant VI, lorsque Digénis présente son installation sur les bords de l’Euphrate, en compagnie de sa belle, comme le fruit d’une décision dûment méditée : “Puis, après quelques jours de réflexion et de très heureuse délibération (σκέψεως καὶ βουλῆς παγκαλλίστης), je résolus d’établir notre demeure sur l’Euphrate, et d’y construire une maison splendide et extraordinaire.” (G, VI, 803-805). </p>
                    <h2 class="texte"><a href="#tocfrom2n4" id="tocto2n4">Présence de l’intelligence dans le programme iconographique des mosaïques du palais de Digénis</a></h2>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn17">17</a> Passage sans équivalent dans le texte E. </p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn18">18</a> <em>Roman d’Alexandre</em> (texte A), I, 37, 5 ; II, 4, 6 ; II, 13, 1 ; III, 3, 3 ;...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn19">19</a> Jouanno, Corinne, <em>Naissance et métamorphoses du Roman d’Alexandre. Domaine...</em></p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn20">20</a> Cf. Laurent, Jérôme, <em>Leçons sur l’Éthique à Nicomaque</em>, p. 161. </p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn21">21</a> Cf. Chantraine, Pierre, <em>Dictionnaire étymologique</em>, p. 995-996 (<em>s.v</em>. σοφός). </p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">8</span>Les mosaïques dont Digénis fait orner les murs du salon de ce fastueux palais<sup><a class="footnotecall" id="bodyftn17" href="#ftn17">17</a></sup> —mosaïques dont le programme iconographique peut être lu comme une projection de son idéal de vie — font assurément la part belle aux vertus guerrières, comme l’annonce le vers introductif de la séquence, qui évoque la figuration des “triomphes de tous ceux qui avaient jadis brillé par leur courage (ἐν ἀνδρείᾳ)” (G, VII, 61-62) : après avoir mentionné les hauts faits de Samson et de David, et enrôlé Ulysse lui-même, aux côtés d’Achille et de Bellérophon, dans cette galerie de preux, en signalant non sa <em>mêtis</em>, mais son “admirable audace” (τὴν θαυμαστὴν … τόλμην) à l’encontre du Cyclope (G, VII, 88), le poète accorde néanmoins une petite place à la sagesse, en évoquant la σοφία (<em>sophia</em>) de la reine Candace, figure célèbre du <em>Roman d’Alexandre</em> (G, VII, 91), puis les exploits “du sage Alexandre” (G, VII, 93 : τοῦ σοφοῦ Ἀλεξάνδρου) — formule sans doute elle aussi inspirée par le <em>Roman</em>, dont le protagoniste, régulièrement qualifié de φρενήρης<sup><a class="footnotecall" id="bodyftn18" href="#ftn18">18</a></sup> (<em>phrenêrês</em>, “ingénieux”), est dépeint sous les traits d’un héros à <em>mêtis</em><sup><a class="footnotecall" id="bodyftn19" href="#ftn19">19</a></sup> : rappelons que les termes σοφός (<em>sophos</em>) et σοφία (<em>sophia</em>) possèdent une signification ambiguë, et peuvent renvoyer non seulement à la sagesse en tant que “vertu dianoétique<sup><a class="footnotecall" id="bodyftn20" href="#ftn20">20</a></sup>”, mais aussi à des formes d’intelligence pratique, dont l’habileté technique<sup><a class="footnotecall" id="bodyftn21" href="#ftn21">21</a></sup>. </p>
                    <h1 class="texte"><a href="#tocfrom1n2" id="tocto1n2">II. Intelligence et pratique guerrière </a></h1>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn22">22</a> Cf. Holeindre, Jean-Vincent, <em>La ruse et la force</em>, p. 36-37 : Achille est à...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn23">23</a> G, VI, 266 (à Kinnamos) : “Jamais je n’ai coutume de porter des coups à un...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn24">24</a> G, VI, 515-516 (à Philopappous) : “Reçois mon assaut de front (εἰς πρόσωπο...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn25">25</a> G, VI, 347-348 : les apélates projettent d’ “assaillir” Digénis “à l’impro...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn26">26</a> Sur ce vocabulaire de l’observation (τηρεῖν, <em>têrein</em> ; σκοπεῖν, <em>skopein</em> ; σ...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn27">27</a> E, 971 : Digénis “fait attention qu’ils [les apélates] ne volent pas la fi...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">9</span>Bien que Digénis, fidèle en cela au modèle achilléen, soit un adepte de la guerre “à la loyale<sup><a class="footnotecall" id="bodyftn22" href="#ftn22">22</a></sup>” et, respectant un code d’honneur qui lui interdit de frapper un ennemi à terre<sup><a class="footnotecall" id="bodyftn23" href="#ftn23">23</a></sup> ou de ruser pour obtenir la victoire<sup><a class="footnotecall" id="bodyftn24" href="#ftn24">24</a></sup>, privilégie de manière exclusive, tout au long du poème, les engagements frontaux, à la différence de ses adversaires apélates, portés à la pratique du mensonge et des embuscades<sup><a class="footnotecall" id="bodyftn25" href="#ftn25">25</a></sup>, son comportement au combat n’en atteste pas moins qu’il possède, comme le disait son beau-père le stratège, une “bravoure pleine de sagacité” (G, IV, 938 : τὴν νουνεχῆ ἀνδρείαν). À preuve, la manière dont, lors de l’épisode de l’enlèvement, il se porte “avec adresse” (εὐτέχνως, <em>eutechnôs</em>) contre les hommes lancés à sa poursuite et les met à mort “habilement” (σοφῶς, <em>sophôs</em> : G, IV, 669). À preuve aussi, dans le récit de son combat singulier avec Mélimitzès, lieutenant de l’Amazone Maximou, la référence à l’ “art” ou au “savoir-faire” (τέχνῃ, <em>technêi</em>) avec lequel il esquive les coups de son adversaire (G, VI, 505). Divers passages soulignent aussi la vigilance sans faille dont notre héros fait preuve dans son affrontement avec les apélates : ainsi le voit-on à son “poste d’observation” (ἐν τῇ βίγλᾳ), “guett[ant] continuellement” (διὰ παντὸς… ἐτήρουν) l’approche des troupes ennemies (G, VI, 476-478) ou, lors de son duel avec Mélimitzès, “l’esprit occupé” (… μου τὸν νοῦν ἠσχολούμην) à “guetter” (τηρῶν<sup><a class="footnotecall" id="bodyftn26" href="#ftn26">26</a></sup>) si ce dernier, qu’il vient de désarçonner, va se relever (G, VI, 507-508). Sur ce point, la version de l’Escorial, pourtant chiche en notations intellectuelles, est en accord avec le texte G, et souligne aussi à diverses reprises l’ “attention” déployée par son héros lors des épisodes de bataille<sup><a class="footnotecall" id="bodyftn27" href="#ftn27">27</a></sup>. </p>
                    <h2 class="texte"><a href="#tocfrom2n5" id="tocto2n5">Liens des qualités intellectuelles de Digénis avec l’univers akritique</a></h2>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn28">28</a> Cf. Dagron, Gilbert, “Le combattant byzantin à la frontière du Taurus : gu...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn29">29</a> Sur ce terme, qu’ils traduisent par “finesse d’esprit”, voir Detienne, Mar...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn30">30</a> Éd. Dagron, Gilbert, et Mihaescu, Haralambie, <em>Le Traité sur la guérilla</em>, I...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn31">31</a> L’auteur ne cesse de répéter qu’il est indispensable d’avoir recours à des...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">10</span>Digénis qui, en dépit de sa stature achilléenne, opère, en tant qu’ “akrite” (“guerrier des frontières”), dans un univers qui, à la différence de l’<em>Iliade</em>, est celui de la guérilla, terrain habituel de la ruse<sup><a class="footnotecall" id="bodyftn28" href="#ftn28">28</a></sup>, s’avère donc n’être pas dépourvu des qualités d’observation requises des soldats opérant aux marches de l’Empire, selon le <em>Traité sur la guérilla</em> (<em>De velitatione</em>) —ouvrage rédigé à l’instigation de l’empereur Nicéphore Phocas (963-969) et nourri du souvenir des affrontements qui, du VIII<sup>e</sup> au X<sup>e</sup> siècle, mirent aux prises, sur la frontière du Taurus, troupes byzantines et guerriers arabes : le vocabulaire de la vigilance occupe une place de premier plan dans ce texte prônant la “nécessité de l’astuce (ἀγχινοίας<sup><a class="footnotecall" id="bodyftn29" href="#ftn29">29</a></sup>) et de l’attention (ἀκριβείας)<sup><a class="footnotecall" id="bodyftn30" href="#ftn30">30</a></sup>”. L’auteur du <em>De velitatione</em> valorise aussi au plus haut point l’expérience<sup><a class="footnotecall" id="bodyftn31" href="#ftn31">31</a></sup> (ἐμπειρία, <em>empeiria</em>), qu’il associe à la “prudence”, au sens aristotélicien du terme (Prol. 3 : φρονίμως καὶ ἐμπείρως), ainsi qu’à la bravoure (II, 3 ; XXV, 1) —rapprochement que l’on retrouve dans <em>Digénis Akritas</em>, lorsqu’un des compagnons de l’émir, père de Digénis, le met en garde contre l’intelligence stratégique de Constantin, frère cadet de sa bienaimée, qu’il s’apprête à combattre en duel : “Tu vois son coup d’éperon, comme il est habile (ἐπιδέξιον) ? Et la parade de son épée et les rotations de sa lance ? Tout cela révèle expérience et bravoure (πεῖραν τε καὶ ἀνδρείαν) ; veille donc à ne pas affronter ce jeune garçon à la légère (ἀμελῶς)” (G, I, 157-160). </p>
                    <h2 class="texte"><a href="#tocfrom2n6" id="tocto2n6">Valorisation de l’expérience, forme d’intelligence pratique</a></h2>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn32">32</a> Le terme apparaît dans la conclusion de l’épisode de l’enlèvement de la fi...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn33">33</a> Huart, Pierre, <em>Le vocabulaire de l’analyse psychologique</em>, p. 205-206. </p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn34">34</a> Le verbe δοκιμάζω (<em>dokimazô</em>) est bien attesté aussi dans la version E, v. ...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">11</span>Le terme de prédilection utilisé dans la version de Grottaferrata pour évoquer un combattant expérimenté est δόκιμος<sup><a class="footnotecall" id="bodyftn32" href="#ftn32">32</a></sup> (<em>dokimos</em>, litt. “éprouvé”), adjectif apparenté au verbe δοκιμάζω (<em>dokimazô</em>, “mettre à l’épreuve”) — terme qui, comme le remarque Pierre Huart dans son étude sur <em>Le vocabulaire de l’analyse psychologique dans l’œuvre de Thucydide</em> (1968), suggère “jugement, examen ou critique des faits fournis par l’expérience”, c.-à-d. des opérations intellectuelles “permettant à l’esprit de découvrir, d’établir la vérité<sup><a class="footnotecall" id="bodyftn33" href="#ftn33">33</a></sup>”. Et de fait, dans notre épopée, “expérience” et “mise à l’épreuve” sont bien souvent mentionnées en corrélation avec des verbes relevant du champ sémantique de la connaissance : “Nous saurons (γνωσόμεθα) à coup sûr” — disent les apélates — [si notre adversaire est bien Digénis], “en le mettant à l’épreuve (δοκιμάσαντες)” (G, VI, 191<sup><a class="footnotecall" id="bodyftn34" href="#ftn34">34</a></sup>), et Digénis emploie, pour sa part, le verbe οἶδα, “savoir”, pour inviter ses ennemis vaincus à rassembler d’autres troupes “n’ayant pas fait l’épreuve” de sa force (G, VI, 294 : μὴ εἰδότας πεῖραν μου) — preuve qu’aux yeux du rédacteur de la version de Grottaferrata, l’art de la guerre aussi relève du domaine des “vertus intellectuelles”. </p>
                    <h1 class="texte"><a href="#tocfrom1n3" id="tocto1n3">III. Une approche profondément chrétienne des vertus d’intelligence </a></h1>
                    <h2 class="texte"><a href="#tocfrom2n7" id="tocto2n7">L’intelligence, don de Dieu </a></h2>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn35">35</a> On trouve, tout au long du traité, d’innombrables références à cette “aide...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn36">36</a> Le héros de la version de l’Escorial fait preuve de moins d’humilité, comm...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn37">37</a> Voir notamment Odorico, Paolo, “Ἅπερ εἰσὶν ψευδέα : les images des héros d...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn38">38</a> Le terme φρόνησις (<em>phronêsis</em>) apparaît à trois reprises dans le texte G : ...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn39">39</a> G, IV, 687 : “Gloire à toi, Dieu qui règles avantageusement toutes nos aff...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">12</span>Tout en soulignant le rôle de l’expérience et de la vigilance dans l’obtention de la victoire, l’auteur du traité <em>Sur la guérilla</em>, fidèle à l’éthique vétéro-testamentaire, n’en rappelle pas moins avec insistance que l’issue du combat est entre les mains de Dieu, dont l’ “aide” est indispensable<sup><a class="footnotecall" id="bodyftn35" href="#ftn35">35</a></sup>. L’épopée de Digénis est régie par le même credo, à tout le moins dans la version de Grottaferrata<sup><a class="footnotecall" id="bodyftn36" href="#ftn36">36</a></sup>, dont le prologue s’ouvre, nous l’avons vu, sur des “louanges et trophées pour les fiers succès du trois fois bienheureux Akrite Basile, du très noble et très valeureux qui, de Dieu, tenait sa force (ἰσχύν) en présent…” (G, I, 1-4). Au lien affiché en ces premiers vers entre “force” et grâce divine vient toutefois se surimposer celui, plusieurs fois réaffirmé, de Dieu avec l’intelligence, la sagesse et la connaissance. Lorsque, après sa victoire sur l’Amazone Maximou, Digénis se répand en actions de grâce et attribue au Tout-Puissant l’origine de ses exploits, il le désigne comme “Celui qui donne aux hommes force et connaissance (ἰσχὺν καὶ γνῶσιν)” (G, VI, 601). La même conviction s’affiche dans les vers qui, au début du chant IV, servent de prologue à la geste de l’Akrite et font figure d’ “art poétique”, où le poète oppose aux fables du passé la véracité de son propre récit : “Cessez de recopier l’œuvre d’Homère, et les fables (μύθους) d’Achille ou d’Hector : elles sont mensongères ! Alexandre de Macédoine, par son aptitude à la prudence (δυνατὸς ἐν φρονήσει) et avec l’aide de Dieu, devint maître du monde ; mais l’émir, grâce à la sûreté de son esprit (φρόνημα στερρὸν ἔχων), reconnut l’existence de Dieu, et c’est avec sa bénédiction qu’il possédait courage et audace.” (G, IV, 27-32). Dans ce passage, d’autant plus souvent commenté qu’il s’agit de la seule revendication auctoriale de tout le poème<sup><a class="footnotecall" id="bodyftn37" href="#ftn37">37</a></sup>, l’opposition entre mensonge et vérité coïncide avec celle du paganisme et de la révélation chrétienne. C’est parce qu’il a, indûment, annexé Alexandre à l’apanage chrétien, que l’auteur de la version de Grottaferrata crédite celui-ci d’une “prudence” (φρόνησις, <em>phronêsis</em>) qu’il associe à la protection du Tout-Puissant<sup><a class="footnotecall" id="bodyftn38" href="#ftn38">38</a></sup>. Et il recourt ensuite à un terme de la même famille, φρόνημα (<em>phronêma</em>), pour évoquer l’ “esprit” de l’émir, père de Digénis, censé être à l’origine de sa conversion à la religion chrétienne. L’intelligence est donc, en ce second prologue, présentée comme ce qui, en l’homme, représente la part de Dieu — un Dieu dont le stratège Doukas, après avoir accordé sa fille en mariage à Digénis, célèbre d’ailleurs la “sagesse” (σοφία, <em>sophia</em>) indicible<sup><a class="footnotecall" id="bodyftn39" href="#ftn39">39</a></sup>. </p>
                    <h2 class="texte"><a href="#tocfrom2n8" id="tocto2n8">Lien entre vocabulaire de l’intellect et vocabulaire de la foi</a></h2>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn40">40</a> Cf. Huart, Pierre, <em>Le vocabulaire de l’analyse psychologique</em>, p. 321-325. </p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn41">41</a> Sur la présence d’une dimension spirituelle dans la geste de Digénis, voir...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn42">42</a> Ce sont les deux épisodes en question qui ont conduit James Trilling à déc...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">13</span>Plusieurs passages confirment le lien établi dans notre texte entre le vocabulaire de l’intellect et celui de la foi. Au chant II, lorsqu’il évoque sa conversion, l’émir exploite le lexique de la connaissance pour décrire la manière dont le Christ, “Fils et Verbe de Dieu”, l’a guidé “vers la lumière de la Révélation” (θεογνωσία, litt. “connaissance de Dieu”) et l’a délivré “des ténèbres (τοῦ σκότους) et des vaines erreurs (τῆς ματαίας πλάνης)” (G, II, 251-254). Lorsque, un peu plus tard, il s’emploie à convertir sa propre mère au christianisme, l’émir qualifie les croyances musulmanes de “sottises et mensonges” (G, III, 168 : λήρους … καὶ μύθους), en employant le même vocabulaire que l’auteur du poème, dans sa diatribe contre les “fables” homériques, au début du chant IV, et la formule utilisée pour évoquer la conversion de la vieille femme, qui “ne repoussa pas l’excellent conseil (συμβουλὴν τὴν καλλίστην) de son fils” (G, III, 229), fait elle aussi appel au champ sémantique des opérations de l’intellect, à travers l’emploi du terme συμβουλή (<em>sumboulê</em>), associé en grec à l’idée de délibération<sup><a class="footnotecall" id="bodyftn40" href="#ftn40">40</a></sup>. Dans l’histoire de Digénis lui-même, c’est l’épisode de l’adultère avec Maximou qui met le plus clairement en évidence le lien établi dans notre texte entre les forces de l’esprit et la fidélité aux préceptes divins : dans cette séquence, composée sur le modèle d’une scène de tentation<sup><a class="footnotecall" id="bodyftn41" href="#ftn41">41</a></sup>, Digénis décrit sa “raison (λογισμός, <em>logismos</em>)… vaincue par le désir impur (βεβήλῳ ἐπιθυμίᾳ)” (G, VI, 800). Le vocabulaire des “vertus intellectuelles” n’est pas absent non plus du dénouement de l’épisode de la fille d’Haplorabdès, lorsque Digénis, après s’être uni contre son gré à la jeune Sarrasine, évoque les remords avec lesquels il s’en retourne auprès de sa belle, en “emportant dans [s]a conscience la dénonciation de [s]a faute” (V, 283 : τὸ συνειδὸς κατήγορον φέρων τῆς ἁμαρτίας<sup><a class="footnotecall" id="bodyftn42" href="#ftn42">42</a></sup>). </p>
                    <h1 class="texte"><a href="#tocfrom1n4" id="tocto1n4">Conclusion </a></h1>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn43">43</a> <span xml:lang="en">Voir par exemple Beaton, Roderick, “Cappadocians at Court : Digenes and Ti...</span></p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn44">44</a> <span xml:lang="en">Voir notamment Magdalino, Paul, “</span><em><span xml:lang="en">Digenes Akrites</span></em><span xml:lang="en"> and Byzantine Literature”...</span></p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn45">45</a> Dans ses <em>Poèmes historiques</em>, Théodore Prodrome, racontant comment Jean II ...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">14</span>L’importance qu’occupe, dans le texte G, la problématique de la faute et du péché, totalement absente du texte de l’Escorial, a fait naître le soupçon que peut-être, cette version du poème avait été conçue en milieu monastique. Y voir l’œuvre d’un clerc cultivé permettrait sans doute d’expliquer l’intérêt accordé dans le texte en question aux “vertus intellectuelles”, qui sont au contraire fort peu valorisées dans le texte de l’Escorial, dont l’auteur était apparemment épris de plus robustes qualités. Le lien souvent souligné entre la version de Grottaferrata et d’autres œuvres littéraires de l’époque des Comnènes laisse par ailleurs supposer que cette mise en forme de la geste de l’Akrite — une geste héroïque d’origine cappadocienne — a dû s’opérer dans la capitale byzantine<sup><a class="footnotecall" id="bodyftn43" href="#ftn43">43</a></sup>. L’alliance de vertus guerrières, d’intelligence et de foi qui, nous l’avons vu, caractérise le héros du texte G, se retrouve en tout cas dans nombre des panégyriques composés à cette époque en l’honneur des empereurs comnènes<sup><a class="footnotecall" id="bodyftn44" href="#ftn44">44</a></sup> : car, même si cette dynastie, à la politique extérieure agressive, a infléchi l’idéologie impériale en un sens plus martial, les enkomiastes de Jean ou de Manuel Comnène ne se contentent pas de louer en eux des foudres de guerre, mais se plaisent à souligner aussi leurs vertus intellectuelles, φρόνησις (<em>phronêsis</em>), σύνεσις (<em>sunesis</em>) ou σοφία (<em>sophia</em>), couronnées, bien sûr, par une inébranlable piété<sup><a class="footnotecall" id="bodyftn45" href="#ftn45">45</a></sup>. Si donc les portraits impériaux élaborés dans les éloges en question doivent quelque chose à la figure de Digénis, comme on l’a parfois suggéré, ce n’est pas à celle, monolithique, d’un héros plein de fureur guerrière, mais à celle, beaucoup plus complexe, d’un personnage en qui confluent vertus achilléennes, odysséennes et davidiques. </p>    </div>      
                  <div id="annexes">                      <a id="notes-target"></a><h4>Notes</h4>
                    <div class="notes">   
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn1" id="ftn1">1</a> Cf. Bénou, Lisa, “Les apélates : bandits, soldats, héros. De la réalité au mythe”, <em>Études balkaniques (Cahiers Pierre Belon)</em>, vol. 7 (2000), p. 25-36. Voir aussi le développement consacré par Gilbert Dagron aux “akrites” (soldats frontaliers) et au brigandage dans le chap. VI (“La frontière et les frontaliers”) de son commentaire au <em>De velitatione</em>, in Dagron, Gilbert et Mihaescu, Haralambie, <em>Le Traité sur la guérilla (De velitatione) de l’empereur Nicéphore Phocas (963-969)</em>, Paris, Éd. du CNRS, 1986, p. 239-257 ; rééd. (sans le texte grec), Paris, CNRS Éditions, 2011, p. 266-271. </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn2" id="ftn2">2</a> Sur cet antagonisme ancien entre Achille, incarnation de la force, et Ulysse, figure de la ruse, voir Nagy, Gregory, <em>Le Meilleur des Achéens. La fabrique du héros dans la poésie grecque archaïque </em>[1979], traduit de l’anglais par Carlier, Jeannie, et Loraux, Nicole, Paris, Seuil, 1994, p. 66-83 (notamment p. 70-71). Sur la postérité de cette opposition symbolique entre deux figures de la guerre, voir Holeindre, Jean-Vincent, <em>La ruse et la force. Une autre histoire de la stratégie</em>, Paris, Perrin, 2017, p. 19-20 : “La ruse et la force renvoient donc à deux traditions militaires qui peinent à cohabiter : les partisans de la ruse, à la suite d’Ulysse, mettent l’accent sur la manœuvre, l’économie des forces, le mouvement, la surprise, tandis que les partisans de la “force ouverte”, après Achille, ont la culture du nombre, du choc et de la concentration des moyens.” ; voir aussi, p. 36-44, le développement consacré à “Achille et Ulysse, héros de la guerre de Troie”. </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn3" id="ftn3">3</a> Sur la question controversée des liens entre ces deux versions, dérivant d’un même original aujourd’hui disparu, et sur le problème, tout aussi épineux, de leur datation respective, voir Beaton, Roderick et Ricks, David (éds.), <em>Digenes Akrites. New Approaches to Byzantine Heroic Poetry</em>, Aldershot, Brookfield, 1993, et notamment, pour le contexte chronologique de la version de Grottaferrata, Magdalino, Paul, “<em>Digenes Akrites</em> and Byzantine Literature : The Twelfth-Century Background of the Grottaferrata Version”, <em>op. cit</em>., p. 1-14 ; sur la présence de probables échos de cette version de <em>Digénis</em> dans d’autres œuvres de l’époque des Comnènes, voir aussi Jeffreys, Elizabeth, “Literary Trends in the Constantinopolitan Courts in the 1120s and 1130s”, in Bucossi, Alessandra et Rodriguez Suarez, Alex (éds.), <em>John II Komnenos, Emperor of Byzantium. In the Shadow of Father and Son</em>, Londres, Routledge, 2016, p. 110-120 (p. 119-120). </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn4" id="ftn4">4</a> Formule utilisée par Simone Weil pour caractériser l’<em>Iliade</em> : “L’<em>Iliade</em> ou le poème de la force” (1940-1941), in <em>ead</em>., <em>Œuvres</em>, Édition établie sous la direction de Florence de Lussy, Paris, Quarto Gallimard, 1999, p. 527-552. </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn5" id="ftn5">5</a> Le texte du manuscrit de l’Escorial est acéphale, et ne permet donc pas la comparaison. Édition : Jeffreys, Elizabeth, <em>Digenis Akritis. The Grottaferrata and Escorial Versions</em>, Cambridge, Cambridge University Press, 1998. Pour la version de Grottaferrata, traduction de Jouanno, Corinne, <em>Digénis Akritas, le héros des frontières. Une épopée byzantine</em>, Turnhout, Brepols, 1998 ; pour la version de l’Escorial : Odorico, Paolo, <em>L’Akrite. L’épopée byzantine de Digénis Akritas. Versions grecque et slave suivies du Chant d’Armouris</em>, avec la collaboration de Arrignon, Jean-Pierre, et Théologitis, Homère Alexandre, Toulouse, Anacharsis, 2002. </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn6" id="ftn6">6</a> La version de l’Escorial n’offre pas d’équivalent à cette séquence de déploration. </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn7" id="ftn7">7</a> Le terme ainsi traduit, φρόνησις (<em>phronêsis</em>), désigne, selon Aristote, la capacité à “délibérer” correctement sur “ce qui est bon ou utile” pour soi-même (<em>Éthique à Nicomaque</em>, VI, 5). Voir aussi Laurent, Jérôme, <em>Leçons sur l’Éthique à Nicomaque d’Aristote</em>, Paris, Ellipses, 2013, p. 163-164, où la prudence, qui “vise l’intelligence générale de l’existence humaine”, est définie comme “adaptation à la contingence du monde et des affaires humaines”.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn8" id="ftn8">8</a> Notation correspondante dans la version E, 725 : les Anciens de Syrie avaient fait du père de Digénis leur émir “pour sa très grande valeur et sa très grande sagesse” (διὰ ἀνδρείαν του τὴν πολλήν, τὴν περισσήν του φρόνα). </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn9" id="ftn9">9</a> Le substantif σύνεσις (<em>sunesis</em>) dérive du verbe συνίημι (<em>suniêmi</em>), qui signifie “réunir” et, au figuré, “rapprocher par la pensée”, “comprendre” : cf. Chantraine, Pierre, <em>Dictionnaire étymologique de la langue grecque. Histoire des mots</em>, achevé par Taillardat, Jean, Masson, Olivier, et Perpillou, Jean-Louis, Paris, Klincksieck, 2009, p. 441-442 (<em>s.v</em>. ἵημι). Voir aussi Huart, Pierre, <em>Le Vocabulaire de l’analyse psychologique dans l’œuvre de Thucydide</em>, Paris, Klincksieck, 1968, p. 51-53. </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn10" id="ftn10">10</a> L’auteur de la version E passe très vite sur l’éducation de Digénis : on sait seulement qu’à l’âge de quatre ans, il commence “à apprendre (ἐμάνθανε) les prouesses de son père” (v. 224) et qu’il est élevé “comme il faut, comme on doit” (v. 611 : ὡς πρέπει καὶ ὡς ἀξιάζει). </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn11" id="ftn11">11</a> Sur la rapidité d’Achille, voir Nagy, Gregory, <em>Le Meilleur des Achéens</em>, p. 375-376. Cette caractéristique du personnage est abondamment soulignée à travers la série d’expressions formulaires évoquant ses “pieds rapides” : ποδάρκης (<em>Il. </em>Ι, 121 ; II, 688 ; VI, 423 ; XI, 599 ; etc.), ποδώκης (<em>Il.</em> II, 860 ; II, 874 ; VIII, 474 ; XIII, 113 ; etc.), πόδας ὠκύς (<em>Il</em>. I, 58 ; I, 84 ; I, 148 ; I, 215 ; etc.), ταχέεσσι πόδεσσιν ou πόδεσσι ταχέεσσι (<em>Il.</em> XXI, 564 ; XXII, 8, 173, 230). Pour Digénis, voir les “vantardises” figurant en G, VI, 149 : “Car jamais cheval n’a pu me vaincre à la course” et E, 675 : “Je peux faire tourner trois fois un lièvre qui court en côte”. </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn12" id="ftn12">12</a> Il s’agit de la troisième et dernière occurrence du terme dans le texte G, en plus des deux passages consacrés à Digénis (III, 342 et IV, 756). Ce vocable ne figure pas dans la version de l’Escorial. </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn13" id="ftn13">13</a> Présent à trois reprises dans la version de Grottaferrata, l’adjectif composé νουν-εχής (<em>noun-echês</em>), qui signifie littéralement “possédant de l’esprit (νοῦν, <em>noun</em>)”, est inconnu du texte de l’Escorial. </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn14" id="ftn14">14</a> La jeune fille a employé le même verbe, quelques vers plus haut, pour déclarer à Digénis qu’elle considérerait comme un malheur le fait qu’il échoue à obtenir sa main (G, IV, 446 : καὶ συμφορὰν λογίζομαι τὴν σὴν ἀποτυχίαν) ; évoquant un peu plus loin les effets que l’amour a produits en elle (G, IV, 508-509), elle dit qu’il a altéré sa “réflexion” (τὸν λογισμόν), son “jugement” (τὴν γνώμην) et asservi sa “pensée” (τὸ φρόνημα), en employant successivement trois termes, λογισμός (<em>logismos</em>), γνώμη (<em>gnômê</em>) et φρόνημα (<em>phronêma</em>), qui désignent des facultés intellectuelles. </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn15" id="ftn15">15</a> L’importance de l’ὁμοφροσύνη (<em>homophrosunê</em>) au sein du couple est soulignée par Ulysse, dans les vœux de bonheur qu’il adresse à Nausicaa : “Que &lt;les dieux&gt; te donnent l’époux, un foyer, l’identité des sentiments (ὁμοφροσύνην), la belle chose ! Il n’est rien de meilleur, ni de plus précieux que l’accord, au foyer, de tous les sentiments entre mari et femme (ὁμοφρονέοντε… ἀνὴρ ἠδὲ γυνή) : grand dépit des jaloux, grande joie des amis, bonheur parfait du couple !” (<em>Od</em>. VI, 181-185 : trad. Bérard, Victor, Paris, Les Belles Lettres, 1924, légèrement modifiée). Sur la <em>mêtis</em> de Pénélope et son affinité d’esprit avec Ulysse, voir Papadopoulou-Belmehdi, Ioanna, <em>Le Chant de Pénélope. Poétique du tissage féminin dans l’Odyssée</em>, Paris, Belin, 1994, notamment p. 82-86, 91-92, 185-191. </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn16" id="ftn16">16</a> Dans le passage correspondant du texte E, Digénis exprime son refus de manière beaucoup plus brutale, sans recourir à ce genre de circonlocutions (v. 987-1008). </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn17" id="ftn17">17</a> Passage sans équivalent dans le texte E. </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn18" id="ftn18">18</a> <em>Roman d’Alexandre</em> (texte A), I, 37, 5 ; II, 4, 6 ; II, 13, 1 ; III, 3, 3 ; III, 19, 8 ; III, 23, 5 (éd. Stoneman, Richard, et Gargiulo, Tristano, <em>Il Romanzo di Alessandro</em>, Vol. I-II, Rome, Mondadori, 2007-2012 pour les livres I et II ; Kroll, Wilhelm, <em>Historia Alexandri Magni : Recensio vetusta</em>, Berlin, Weidmann, 1926 pour le livre III). En III, 3, 4, Alexandre est qualifié de νουνεχής (<em>nounechês</em>), comme Digénis ; sa φρόνησις (<em>phronêsis</em>) est louée en I, 39, 1 ; II, 7, 8 ; II, 22, 7. </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn19" id="ftn19">19</a> Jouanno, Corinne, <em>Naissance et métamorphoses du Roman d’Alexandre. Domaine grec</em>, Paris, CNRS Éd., 2002, p. 206-208. </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn20" id="ftn20">20</a> Cf. Laurent, Jérôme, <em>Leçons sur l’Éthique à Nicomaque</em>, p. 161. </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn21" id="ftn21">21</a> Cf. Chantraine, Pierre, <em>Dictionnaire étymologique</em>, p. 995-996 (<em>s.v</em>. σοφός). </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn22" id="ftn22">22</a> Cf. Holeindre, Jean-Vincent, <em>La ruse et la force</em>, p. 36-37 : Achille est à l’origine de la conception de la guerre “à la régulière”, “guerre diurne, à découvert, où le choc l’emporte sur la manœuvre”. </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn23" id="ftn23">23</a> G, VI, 266 (à Kinnamos) : “Jamais je n’ai coutume de porter des coups à un homme tombé à terre”. Voir aussi le passage où Maximou remercie Digénis de sa magnanimité (VI, 657-658) : “Car du moment que tu m’avais jetée bas, tu pouvais aussi me tuer, mais tu m’as épargnée, en homme admirable et de grande bravoure.”</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn24" id="ftn24">24</a> G, VI, 515-516 (à Philopappous) : “Reçois mon assaut de front (εἰς πρόσωπον), si tu es un guerrier, et ne viens pas me mordre à la dérobée (λάθρα), comme un misérable chien enragé !”</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn25" id="ftn25">25</a> G, VI, 347-348 : les apélates projettent d’ “assaillir” Digénis “à l’improviste (ἀδοκήτως) pendant la nuit” ; VI, 509 : Philopappous s’approche de Digénis “à son insu” (λαθών) et “de biais” (ἐκ πλαγίου) ; VI, 622-635 : deux apélates attaquent Digénis “de face” (ἐκ προσώπου), et deux autres “par derrière” (ἐξοπίσω) : “Ils espéraient me tuer en m’enserrant entre eux, mais leurs plans s’avérèrent inutiles et vains.” </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn26" id="ftn26">26</a> Sur ce vocabulaire de l’observation (τηρεῖν, <em>têrein</em> ; σκοπεῖν, <em>skopein</em> ; σκέψασθαι, <em>skepsasthai</em>), voir les remarques de Huart, Pierre, <em>Le vocabulaire de l’analyse psychologique</em>, p. 181-195. </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn27" id="ftn27">27</a> E, 971 : Digénis “fait attention qu’ils [les apélates] ne volent pas la fille” (…’ς τὸν νοῦν τοὺς ἔβαλεν) ; 1261 : “Mon attention se tourne (τὸν νοῦν μου ἔβαλα) vers lui [l’apélate “Léon Kinnamos”] qu’il ne me touche, furtif” ; 1450 : “Sur eux [les apélates] je porte toute mon attention (εἶχα τὸν νοῦν μου)”. C’est le terme νοῦς (<em>nous</em>, “esprit, intelligence”) que Paolo Odorico traduit par “attention” dans ces trois passages. On le retrouve dans la description du Sarrasin Soudalès au combat : “Tout son regard, toute son attention se tournent vers l’Akrite” (v. 932 : ὅλον τὸ βλέμμαν καὶ τὸν νοῦν ἔριψεν εἰς Ἀκρίτην).</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn28" id="ftn28">28</a> Cf. Dagron, Gilbert, “Le combattant byzantin à la frontière du Taurus : guérilla et société frontalière”, in <em>Le Combattant au Moyen Âge, 18</em><sup><em>e</em></sup><em> Congrès de la Société des historiens médiévistes de l’enseignement supérieur public</em>, Paris, Cid éditions, 1991, p. 37-43. </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn29" id="ftn29">29</a> Sur ce terme, qu’ils traduisent par “finesse d’esprit”, voir Detienne, Marcel, et Vernant, Jean-Pierre, <em>Les Ruses de l’intelligence. La mètis des Grecs</em>, Paris, Flammarion, 1974, p. 295-298 : l’ἀγχίνοια (<em>agchinoia</em>) est une forme d’intelligence pratique, “toute tendue vers le mouvement des choses et des actions en cours” ; ce type d’intelligence peut être revendiqué “par un guerrier habile aux stratagèmes” : “Être à l’affût de tout ce qui peut survenir, c’est se donner les moyens de prévenir les ruses de l’adversaire, et imaginer à l’avance les manières de le prendre dans son propre filet” ; l’ἀγχίνοια (<em>agchinoia</em>) est une qualité du stratège et du souverain. </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn30" id="ftn30">30</a> Éd. Dagron, Gilbert, et Mihaescu, Haralambie, <em>Le Traité sur la guérilla</em>, IX, 7. Voir aussi les références à l’ “attention” et au “discernement” en ΧΙΙ, 5 (ἀκριβείας καὶ διασκέψεως) ; à la sagacité et à la vigilance en XXII, 1 (ὡς νουνεχεῖς καὶ ἀγρύπνους) ; à un “discernement réfléchi” en XXII, 2 (μετὰ λελογισμένης διασκέψεως). On dénombre dans le <em>De velitatione</em> vingt-et-une occurrences du verbe σκοπῶ (<em>skopô</em>, “observer”) et de ses composés ἀποσκοπῶ (<em>aposkopô</em>), κατασκοπῶ (<em>kataskopô</em>), διασκοπῶ (<em>diaskopô</em>) ; les termes ἀκρίβεια (<em>akribeia</em>), ἀκριβής (<em>akribês</em>), ἀκριβῶς (<em>akribôs</em>), qui impliquent “précision” et “attention”, y apparaissent à vingt reprises. </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn31" id="ftn31">31</a> L’auteur ne cesse de répéter qu’il est indispensable d’avoir recours à des soldats et à des chefs “expérimentés” ou “très expérimentés” (ἔμπειρος, <em>empeiros</em> : VIII, 3 ; ΙΧ, 3 ; Χ, 3, 12 et 18 ; XIV, 6 ; XVI, 1 ; XVIII, 3 ; ἐμπειρότατος, <em>empeirotatos</em> : I, 5 ; VI, 2 et 3 ; VII, 3 ; X, 11 ; XI, 2 ; XIV, 4 et 5 ; XVII, 2 ; XVIII, 3 ; XXV, 1). Voir aussi VI, 2 : μετὰ ἐμπειρίας θεάσασθαι (“observer d’un œil expérimenté”) ; XIX, 1 : ἐμπειρίᾳ κεκοσμένον (“bien pourvu en expérience”).</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn32" id="ftn32">32</a> Le terme apparaît dans la conclusion de l’épisode de l’enlèvement de la fille du stratège Doukas, à propos de Digénis, dont l’auteur dit qu’ “ayant pleinement révélé sa valeur” (λίαν δόκιμος ἀποφανθείς), il “devint fameux par ses exploits” (G, IV, 953). Philopappous utilise le même adjectif, au superlatif, pour affirmer aux autres apélates qu’il a reconnu en la personne de l’Akrite “un homme rompu au combat” (G, VI, 335 : δοκιμώτατον ἄνδρα), et de son côté Digénis applique le même terme aux apélates, qu’il qualifie de combattants “vraiment expérimentés” (G, VI, 237 : ὡς ἀληθῶς δοκίμους). Voir aussi G, VI, 435, où Mélimitzès rassemble des soldats “expérimentés” (δοκίμους) pour affronter Digénis, puis G, VI, 549, où l’apélate Léandros est décrit comme un guerrier “éprouvé” (δόκιμον).</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn33" id="ftn33">33</a> Huart, Pierre, <em>Le vocabulaire de l’analyse psychologique</em>, p. 205-206. </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn34" id="ftn34">34</a> Le verbe δοκιμάζω (<em>dokimazô</em>) est bien attesté aussi dans la version E, v. 790, 1104, 1217, 1269, 1308, 1391.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn35" id="ftn35">35</a> On trouve, tout au long du traité, d’innombrables références à cette “aide” de Dieu, désignée alternativement par les termes βοήθεια<em> </em>(IX, 12 ; XIII, 4 ; XIV, 9, 13 ; XVI, 8 ; XVII, 2 ; XVII, 10 ; XIX, 2 ; XXIII, 1 ; XXIV, 7), συνεργία (III, 2, 5 ; IV, 2 ; IX, 10, 13 ; XI, 3 ; XIV, 11), ou συμμαχία (IX, 11) ; il est aussi question de sa “grâce”, χάρις (XVII, 6 ; XXII, 4 ; XXIII, 1 ; XXIV, 8 ; XXV, 3), de sa “providence”, πρόνοια (XVII, 13) et de son “consentement”, νεῦσις (V, 2). </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn36" id="ftn36">36</a> Le héros de la version de l’Escorial fait preuve de moins d’humilité, comme le montre sa fière déclaration à la fille du stratège Doukas : “Moi seul, avec ma seule force, je lutte contre des armées, | je peux les écraser toutes avec ma seule vaillance, | et défier des forteresses, abattre les fauves sauvages !” (v. 876-878). L’unique passage où on le voit reconnaître à Dieu le mérite de ses exploits est le passage où, agonisant, il récapitule ses hauts faits et déclare, à propos de son combat contre le dragon : “Mais Dieu, qui sur tout a pouvoir et qui sur tout gouverne, | c’est Lui qui nous a aidés : le dragon ne put rien.” (v. 1746-1747). </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn37" id="ftn37">37</a> Voir notamment Odorico, Paolo, “Ἅπερ εἰσὶν ψευδέα : les images des héros de l’Antiquité dans le <em>Digénis Akritas”</em>, in Kaklamanis, Stephanos, et Paschalis, Michael (éds.), <em>Η πρόσληψη της αρχαιότητας στο βυζαντινό και νεοελληνικό μυθιστόρημα.</em> <em>Acta of a conference held at Rhethymnon (November 9-10, 2001)</em>, Athènes, Stigmê, 2005, p. 31-47 ; Lassithiotakis, Michel, “Παύσασθε γράφειν Ὅμηρον… ἃ Ὅμηρος ἐψεύσατο… Παρατηρήσεις στὸν πρόλογο τοῦ μυθιστορήματος τοῦ Διγενῆ (G, IV, 27 κ.ε. / E, 718 κ.ε.)”, <em>ibid</em>., p. 49-72 ; et, sur la question du rapport entre vérité et <em>mythos</em>, Cupane, Carolina, “Una passeggiata nei boschi narrativi. Lo statuto della finzione nel ‘Medioevo romanzo e Orientale’. In margine a un contributo recente”, <em>Jahrbuch der Österreichischen Byzantinistik</em>, vol. 63 (2013), p. 61-90 (p. 64-65). Dans le passage correspondant de la version de l’Escorial (v. 718-722), Alexandre et l’émir ne sont nullement évoqués comme contrepoints aux héros d’Homère. </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn38" id="ftn38">38</a> Le terme φρόνησις (<em>phronêsis</em>) apparaît à trois reprises dans le texte G : en I, 31, dans le portrait initial de l’émir ; en IV, 29, à propos d’Alexandre ; et enfin en VI, 337, au sujet de Digénis. Il ne figure pas dans le texte E. </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn39" id="ftn39">39</a> G, IV, 687 : “Gloire à toi, Dieu qui règles avantageusement toutes nos affaires, avec une sagesse indicible (σοφίᾳ τῇ ἀρρήτῳ) ! Car, conformément à mes vœux, j’ai obtenu de toi un gendre noble et charmant…” La seule autre occurrence du terme σοφία (<em>sophia</em>) figure en VII, 91, dans la description des mosaïques du palais de Digénis, à propos de la reine Candace : il s’agit moins, en ce second passage, de célébrer une “vertu dianoétique” que l’ “habileté” avec laquelle Candace parvient, dans le <em>Roman d’Alexandre</em>, à percer à jour le déguisement du Conquérant, qui s’est présenté à elle sous l’identité supposée d’un messager d’Alexandre. </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn40" id="ftn40">40</a> Cf. Huart, Pierre, <em>Le vocabulaire de l’analyse psychologique</em>, p. 321-325. </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn41" id="ftn41">41</a> Sur la présence d’une dimension spirituelle dans la geste de Digénis, voir Elizbarashvili, Eliso, “The Formation of a Hero in <em>Digenis Akritas</em>”, <em>Greek Roman and Byzantine Studies</em>, vol. 50 (2010), p. 437-460 : décrivant Digénis comme “a new warrior saint” (p. 454), l’auteur affirme, non sans quelque exagération, que la vie du héros byzantin suit le schéma d’une initiation chrétienne, parce qu’il cherche la voie du Salut (p. 459-460).</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn42" id="ftn42">42</a> Ce sont les deux épisodes en question qui ont conduit James Trilling à décrire notre épopée comme un “poem about failure”, parce que Digénis, héros caractérisé par sa faiblesse émotionnelle et morale, ne possède pas la connaissance et le contrôle de soi (“self-knowledge and self-control”) qui étaient aux yeux des Byzantins “paramount heroic virtues” (“Re-introducing <em>Digenis Akritas </em>: a Byzantine Poem of Strength, Weakness, and the Disturbing Absence of God”, <em>Viator</em>, vol. 47 (2016), p. 149-170 : p. 150 et 157). </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn43" id="ftn43">43</a> <span xml:lang="en" lang="en">Voir par exemple Beaton, Roderick, “Cappadocians at Court : Digenes and Timarion”, in Mullett, Margaret, et Smythe, Dion (éds.), </span><em><span xml:lang="en" lang="en">Alexios I Komnenos. </span></em><em>I, Papers</em>, Belfast, Belfast Byzantine enterprise, 1996, p. 329-338. </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn44" id="ftn44">44</a> <span xml:lang="en" lang="en">Voir notamment Magdalino, Paul, “</span><em><span xml:lang="en" lang="en">Digenes Akrites</span></em><span xml:lang="en" lang="en"> and Byzantine Literature” ; et, plus récemment, Bazzani, Marina, “The </span><em><span xml:lang="en" lang="en">Historical Poems</span></em><span xml:lang="en" lang="en"> of Theodore Prodromos, the Epic-Homeric Revival and the Crisis of Intellectuals in the Twelfth Century”, </span><em><span xml:lang="en" lang="en">Byzantinoslavica</span></em><span xml:lang="en" lang="en">, vol. 65 (2007), p. 211-228 (p. 222-225 : “The Epic-Heroic Ideology in Comnenian Society”, avec un rapprochement entre </span><em><span xml:lang="en" lang="en">Digénis Akritas</span></em><span xml:lang="en" lang="en"> et les panégyriques homériques de Théodore Prodrome, p. 224).</span></p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn45" id="ftn45">45</a> Dans ses <em>Poèmes historiques</em>, Théodore Prodrome, racontant comment Jean II Comnène réussit à s’emparer de la forteresse de Kastamon (a. 1133) sans effusion de sang, évoque, en termes homériques, son “excellente <em>mêtis</em> (III, 69 : μῆτιν ἀρίστην) ; dans un autre poème, il fait allusion à ses “ruses de guerre” (XV, 86 : στρατηγήματα) ; dans le <em>Poème</em> V, 56, il loue sa φρόνησις (<em>phronêsis</em>), et il le qualifie d’ “homme avisé” (φρόνιμος, <em>phronimos</em>) dans le <em>Poème</em> XVII, 407. Le <em>Poème</em> XXX, destiné à célébrer la prise de Corfou (a. 1149) par Manuel Comnène, accorde lui aussi une place notable à l’évocation de la σοφία (<em>sophia</em>) et des talents stratégiques de l’empereur (voir notamment v. 64-65 : “Admire en outre son impériale sagesse, la profondeur de ses résolutions, pleines de stratégie”, τὴν ἐπὶ τούτοις θαύμασον βασιλικὴν σοφίαν | καὶ τὸ βαθύβουλον αὐτῆς καὶ γέμον στρατηγίας ; v. 348-350 : apostrophe évoquant la “grande intelligence” de Manuel, la “profondeur de [s]es réflexions et de [s]es prestes résolutions”, τὸ μέγα φρόνημά σου… | καὶ τῶν σκεμμάτων τὸ βαθὺ καὶ τῆς ἀγχιβουλίας) : éd. Hörandner, Wolfram, <em>Theodoros Prodromos.</em> <em>Historische Gedichte</em>, Vienne, Verlag der Österreichischen Akademie der Wissenschaften, 1984. Nicéphore Basilakès et Michel Italikos, auteurs d’éloges en prose de Jean II Comnène, louent tous deux la σύνεσις (<em>sunesis</em>) de l’empereur ; Basilakès associe étroitement “intelligence” et “bravoure”, dont il couple l’évocation à celle de “l’habileté stratégique” de l’empereur, qualifié de “sage <em>autokratôr</em>” : cf. Michel Italikos, <em>Or.</em> 43, éd. Gautier, Paul, <em>Michel Italikos. Lettres et discours</em>, Paris, Institut français d’études byzantines, 1972, p. 262, l. 10 (σύνεσις) ; Nicéphore Basilakès, <em>Encomium Ioannis</em>, § 9 (τὸ μετὰ ξυνέσεως ἀνδρεῖον, τῆς περὶ στρατηγίαν δεινότητος) et § 19 (σοφὸς ἡμῖν ὁ αὐτοκράτωρ), éd. Maisano, Riccardo, <em>Gli encomi per l’imperatore et per il patriarca. Niceforo Basilace</em>, Naples, Università di Napoli, Cattedra di Filologia Bizantina, 1977.</p>
                    </div>                                                            
                    <h4>Pour citer ce document</h4>
                    <div id="pourCiter">    Corinne <span class="familyName">Jouanno</span>, «Digénis, un héros achilléen ? Remarques sur l’intelligence dans l’épopée byzantine», <em>Le Recueil Ouvert</em> [En ligne],   mis à jour le : 29/10/2023,   URL : http://ouvroir-litt-arts.univ-grenoble-alpes.fr/revues/projet-epopee/375-digenis-un-heros-achilleen-remarques-sur-l-intelligence-dans-l-epopee-byzantine</div>              
                    <h4 id="surLauteur"><a class="auteur" href="/revues/projet-epopee/auteur/376">   <strong>Quelques mots à propos de :&nbsp;</strong>   Corinne&nbsp;  <span class="smallcaps">Jouanno</span></a>      </h4>      
                    <div class="descriptionauteur">
                      <p class="description">Universit&eacute; de Caen &ndash; Normandie, CRAHAM<br />Corinne Jouanno est professeur de langue et litt&eacute;rature grecques &agrave; l&rsquo;universit&eacute; de Caen-Normandie. Ses recherches portent principalement sur la litt&eacute;rature byzantine d&rsquo;imagination. Elle est l&rsquo;auteur d&rsquo;une traduction de l&rsquo;&eacute;pop&eacute;e byzantine <em>Dig&eacute;nis Akritas</em>&nbsp;; elle a &eacute;galement travaill&eacute; sur l&rsquo;histoire du <em>Roman d&rsquo;Alexandre</em> et sur la r&eacute;ception de la figure d&rsquo;Ulysse, dans l&rsquo;Antiquit&eacute; et &agrave; l&rsquo;&eacute;poque moderne. Principales publications&nbsp;: <em>Dig&eacute;nis Akritas, le h&eacute;ros des fronti&egrave;res. Une &eacute;pop&eacute;e byzantine</em>, Turnhout, Brepols, 1998&nbsp;; <em>Naissance et m&eacute;tamorphoses du Roman d&rsquo;Alexandre</em>. <em>Domaine grec</em>, Paris, &Eacute;d. du CNRS, 2002&nbsp;; <em>Ulysse, odyss&eacute;e d&rsquo;un personnage d&rsquo;Hom&egrave;re &agrave; Joyce</em>, Paris, Ellipses, 2013.</p>
                    </div>                    </div>
</xml>
